<?php
/**
 * Functions
 *
 * @category   Theme
 * @package    Welcart
 * @subpackage WElcart BAsic
 * @author     welcart.com
 * @license    https://www.gnu.org/licenses/gpl-3.0.txt GNU/GPLv3
 * @link       https://www.welcart.com
 * @since      1.0.0
 */

/**
 * Enqueue Style Function
 *
 * @return void
 */
function welcart_basic_child_enqueue_styles() {

	$parent_dir = get_template_directory_uri();

	wp_enqueue_style( 'parent-style', $parent_dir . '/style.css', array(), '1.0.0' );
	wp_enqueue_style( 'parent_usces_cart', $parent_dir . '/usces_cart.css', array(), '1.0.0' );
}
add_action( 'wp_enqueue_scripts', 'welcart_basic_child_enqueue_styles', 9 );
